Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154839 - killing the GUI from cmdline causes a trace back
Summary: killing the GUI from cmdline causes a trace back
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: redhat-config-cluster
Version: 4
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jim Parsons
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-14 14:54 UTC by Corey Marthaler
Modified: 2009-04-16 20:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-28 22:14:08 UTC


Attachments (Terms of Use)

Description Corey Marthaler 2005-04-14 14:54:40 UTC
Description of problem:
This isn't a big deal, but makes the gui feel a little less stable when ever the
user see tracebacks.


Traceback (most recent call last):
  File "/usr/sbin/system-config-cluster", line 407, in ?
    runFullGUI()
  File "/usr/sbin/system-config-cluster", line 395, in runFullGUI
    gtk.main()
KeyboardInterrupt


Version-Release number of selected component (if applicable):
[root@tank-03 ~]# rpm -qa | grep system-config-cluster
system-config-cluster-0.9.30-1.0

Comment 1 Jim Parsons 2005-04-28 14:18:50 UTC
Fixed in 0.9.42

Comment 2 Corey Marthaler 2005-04-28 22:14:08 UTC
fix verifed in -43.


Note You need to log in before you can comment on or make changes to this bug.